View Single Post
Old 05-14-11, 11:41 AM   #3
Gauvenator
Registered User
 
Join Date: May 2011
Posts: 2
Default Re: glibc incompatibility

Quote:
Originally Posted by valdis View Post
http://sourceware.org/bugzilla/show_bug.cgi?id=12454 - it's a glibc bug. Upgrade to a patched 2.13.
Thanks. I remember finding a similar patch for this issue but it had already been applied to my source tree. It must have been an earlier patch that didn't actually fix the issue (or maybe it was an entirely different issue that produced similar messages), and I just assumed nVidia had a problem and not my glibc. In any case, now the installer isn't bugging out in my basic test...still have to try an actual install.
Gauvenator is offline   Reply With Quote